/* CSS Document */
@media all and (max-width: 970px) {
	/* Header */ 
	
	#header h2, #header h2 a {
width: 100%;
margin-right: 0px;
}

#header .centerbox {
	width: 100%;
}


	#header p.phone {
		margin: auto;
float: none;
padding: 2px 0px;
clear: right;
width: 172px;
    margin-top: 20px;
	}

	#navigationfull {
		margin-top: 25px;
		float: none;
	}

	/* Footer */
	#footer .bottom p {
		width: 100%;
		float: none;
		text-align: center;
		line-height: 30px;
	}
}
@media all and (max-width: 900px) {
	
		#header h2, #header h2 a {
		width: 100%;
	}
	#header p.phone, #header p.delivery, #header form {
		margin: auto;
		float: none;
		padding: 2px 0px;
		text-align: center;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	

		#header .center {
		width: 202px;
margin: 0 auto;
float: none;
clear: both;
height: 23px;
margin-bottom: 15px;
	}
}
@media all and (max-width: 730px) {
	/* header */
	
		#navigation > ul > li {
		display: none;
	}
	
	#menu {
		margin: 0 auto;
		display: block;
		margin: 0 0 2px 0;
	}
	
	#header .logoflow {
		margin: 0 auto;
		width: 100%;
		float: none;
		text-align: center;
	}
	#header h2, #header h2 a {
		width: 100%;
	}
	#header p.phone, #header p.delivery, #header form {
		margin: auto;
		float: none;
		padding: 2px 0px;
		text-align: center;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	
}
@media all and (max-width: 550px) {
	/* Footer */
	#header .center {
float: none;
}
	
}

